cran_check_results {rcmdcheck} | R Documentation

## Download and parse R CMD check results from CRAN

### Description

Download and parse R CMD check results from CRAN

### Usage

    cran_check_results(package, flavours = cran_check_flavours(package))

### Arguments

`package` | Name of a single package to download the checks for.
`flavours` | CRAN check flavours to use. Defaults to all flavours that were used to check the package.

### Value

A list of `rcmdcheck` objects.

[Package rcmdcheck version 1.3.2 Index]